/* $NetBSD: aica_armcode.h,v 1.1.4.4 2005/03/04 16:38:13 skrll Exp $ */
static uint32_t aica_armcode[] = {
 /* 0000 */	0xea000006, 
 /* 0004 */	0xea000010, 
 /* 0008 */	0xea00000e, 
 /* 000c */	0xea00000c, 
 /* 0010 */	0xea00000a, 
 /* 0014 */	0xea000007, 
 /* 0018 */	0xea000007, 
 /* 001c */	0xe24ef004, 
 /* 0020 */	0xe3a0dcff, 
 /* 0024 */	0xe10f0000, 
 /* 0028 */	0xe3c00080, 
 /* 002c */	0xe3c00040, 
 /* 0030 */	0xe129f000, 
 /* 0034 */	0xeb0000ac, 
 /* 0038 */	0xeafffffe, 
 /* 003c */	0xe24ef004, 
 /* 0040 */	0xe24ef008, 
 /* 0044 */	0xe24ef004, 
 /* 0048 */	0xe1a0f00e, 
 /* 004c */	0xe1a0f00e, 
 /* 0050 */	0xe92d40f0, 
 /* 0054 */	0xe3a01502, 
 /* 0058 */	0xe2812b0a, 
 /* 005c */	0xe3a03000, 
 /* 0060 */	0xe1a04003, 
 /* 0064 */	0xe1a0e001, 
 /* 0068 */	0xe3a06004, 
 /* 006c */	0xe0866001, 
 /* 0070 */	0xe1a0c004, 
 /* 0074 */	0xe3a05010, 
 /* 0078 */	0xe0855001, 
 /* 007c */	0xe3a07024, 
 /* 0080 */	0xe24dd004, 
 /* 0084 */	0xe5823000, 
 /* 0088 */	0xe1a00384, 
 /* 008c */	0xe3a03902, 
 /* 0090 */	0xe780300e, 
 /* 0094 */	0xe780c006, 
 /* 0098 */	0xe3a03008, 
 /* 009c */	0xe2833502, 
 /* 00a0 */	0xe780c003, 
 /* 00a4 */	0xe3a0200c, 
 /* 00a8 */	0xe2822502, 
 /* 00ac */	0xe780c002, 
 /* 00b0 */	0xe3a0101f, 
 /* 00b4 */	0xe7801005, 
 /* 00b8 */	0xe3a03014, 
 /* 00bc */	0xe2833502, 
 /* 00c0 */	0xe7801003, 
 /* 00c4 */	0xe3a02018, 
 /* 00c8 */	0xe2822502, 
 /* 00cc */	0xe780c002, 
 /* 00d0 */	0xe3a0301c, 
 /* 00d4 */	0xe2833502, 
 /* 00d8 */	0xe780c003, 
 /* 00dc */	0xe3a02020, 
 /* 00e0 */	0xe2822502, 
 /* 00e4 */	0xe780c002, 
 /* 00e8 */	0xe2871502, 
 /* 00ec */	0xe780c001, 
 /* 00f0 */	0xe3a03028, 
 /* 00f4 */	0xe2833502, 
 /* 00f8 */	0xe7807003, 
 /* 00fc */	0xe3a0202c, 
 /* 0100 */	0xe2822502, 
 /* 0104 */	0xe780c002, 
 /* 0108 */	0xe3a03030, 
 /* 010c */	0xe2833502, 
 /* 0110 */	0xe780c003, 
 /* 0114 */	0xe3a02034, 
 /* 0118 */	0xe2822502, 
 /* 011c */	0xe780c002, 
 /* 0120 */	0xe3a03038, 
 /* 0124 */	0xe2833502, 
 /* 0128 */	0xe780c003, 
 /* 012c */	0xe3a0203c, 
 /* 0130 */	0xe2822502, 
 /* 0134 */	0xe780c002, 
 /* 0138 */	0xe3a03040, 
 /* 013c */	0xe2833502, 
 /* 0140 */	0xe780c003, 
 /* 0144 */	0xe3a02044, 
 /* 0148 */	0xe2822502, 
 /* 014c */	0xe780c002, 
 /* 0150 */	0xe3803048, 
 /* 0154 */	0xe783c00e, 
 /* 0158 */	0xe380204c, 
 /* 015c */	0xe782c00e, 
 /* 0160 */	0xe3803050, 
 /* 0164 */	0xe783c00e, 
 /* 0168 */	0xe3802054, 
 /* 016c */	0xe782c00e, 
 /* 0170 */	0xe3803058, 
 /* 0174 */	0xe783c00e, 
 /* 0178 */	0xe380205c, 
 /* 017c */	0xe782c00e, 
 /* 0180 */	0xe3803060, 
 /* 0184 */	0xe783c00e, 
 /* 0188 */	0xe3802064, 
 /* 018c */	0xe782c00e, 
 /* 0190 */	0xe3803068, 
 /* 0194 */	0xe783c00e, 
 /* 0198 */	0xe380206c, 
 /* 019c */	0xe782c00e, 
 /* 01a0 */	0xe3803070, 
 /* 01a4 */	0xe783c00e, 
 /* 01a8 */	0xe3802074, 
 /* 01ac */	0xe782c00e, 
 /* 01b0 */	0xe3803078, 
 /* 01b4 */	0xe783c00e, 
 /* 01b8 */	0xe380007c, 
 /* 01bc */	0xe780c00e, 
 /* 01c0 */	0xe2844001, 
 /* 01c4 */	0xe354003f, 
 /* 01c8 */	0xdaffffae, 
 /* 01cc */	0xe3a03502, 
 /* 01d0 */	0xe2833b0a, 
 /* 01d4 */	0xe3a0200f, 
 /* 01d8 */	0xe5832000, 
 /* 01dc */	0xe28dd004, 
 /* 01e0 */	0xe8bd80f0, 
 /* 01e4 */	0xe92d4010, 
 /* 01e8 */	0xe3a0c856, 
 /* 01ec */	0xe28ccc22, 
 /* 01f0 */	0xe3a04007, 
 /* 01f4 */	0xe150000c, 
 /* 01f8 */	0x2a000009, 
 /* 01fc */	0xe1a0c0ac, 
 /* 0200 */	0xe2444001, 
 /* 0204 */	0xe3740008, 
 /* 0208 */	0xb3a03000, 
 /* 020c */	0xa3a03001, 
 /* 0210 */	0xe150000c, 
 /* 0214 */	0x23a03000, 
 /* 0218 */	0x32033001, 
 /* 021c */	0xe3530000, 
 /* 0220 */	0x1afffff5, 
 /* 0224 */	0xe150000c, 
 /* 0228 */	0x31a00584, 
 /* 022c */	0x32000b3e, 
 /* 0230 */	0x38bd8010, 
 /* 0234 */	0xe06c0000, 
 /* 0238 */	0xe1a030ac, 
 /* 023c */	0xe0833500, 
 /* 0240 */	0xe3a0e000, 
 /* 0244 */	0xe153000c, 
 /* 0248 */	0x3a000003, 
 /* 024c */	0xe06c3003, 
 /* 0250 */	0xe28ee001, 
 /* 0254 */	0xe153000c, 
 /* 0258 */	0x2afffffb, 
 /* 025c */	0xe35e0b01, 
 /* 0260 */	0x02844001, 
 /* 0264 */	0x03a0e000, 
 /* 0268 */	0x0a00001b, 
 /* 026c */	0xe0010c9e, 
 /* 0270 */	0xe3a02fff, 
 /* 0274 */	0xe2822002, 
 /* 0278 */	0xe1500521, 
 /* 027c */	0x93a03000, 
 /* 0280 */	0x83a03001, 
 /* 0284 */	0xe15e0002, 
 /* 0288 */	0x83a03000, 
 /* 028c */	0x92033001, 
 /* 0290 */	0xe3530000, 
 /* 0294 */	0x0a000004, 
 /* 0298 */	0xe28e2001, 
 /* 029c */	0xe0030c92, 
 /* 02a0 */	0xe1500523, 
 /* 02a4 */	0x01a0e002, 
 /* 02a8 */	0x0a00000b, 
 /* 02ac */	0xe1500521, 
 /* 02b0 */	0x23a03000, 
 /* 02b4 */	0x33a03001, 
 /* 02b8 */	0xe35e0000, 
 /* 02bc */	0x03a03000, 
 /* 02c0 */	0x12033001, 
 /* 02c4 */	0xe3530000, 
 /* 02c8 */	0x0a000003, 
 /* 02cc */	0xe24e2001, 
 /* 02d0 */	0xe0030c92, 
 /* 02d4 */	0xe1500523, 
 /* 02d8 */	0x01a0e002, 
 /* 02dc */	0xe1a00584, 
 /* 02e0 */	0xe2000b3e, 
 /* 02e4 */	0xe080000e, 
 /* 02e8 */	0xe8bd8010, 
 /* 02ec */	0xe1a0c00d, 
 /* 02f0 */	0xe92ddff0, 
 /* 02f4 */	0xe24cb004, 
 /* 02f8 */	0xe24dd00c, 
 /* 02fc */	0xebffff53, 
 /* 0300 */	0xe3a03da2, 
 /* 0304 */	0xe2833034, 
 /* 0308 */	0xe2833502, 
 /* 030c */	0xe3a02020, 
 /* 0310 */	0xe5832000, 
 /* 0314 */	0xe3a0a000, 
 /* 0318 */	0xe1a0800a, 
 /* 031c */	0xe3a03801, 
 /* 0320 */	0xe3a04cff, 
 /* 0324 */	0xe38410c0, 
 /* 0328 */	0xe1a02008, 
 /* 032c */	0xe50ba02c, 
 /* 0330 */	0xe5832000, 
 /* 0334 */	0xe5832004, 
 /* 0338 */	0xe5832008, 
 /* 033c */	0xe583200c, 
 /* 0340 */	0xe2833010, 
 /* 0344 */	0xe2511010, 
 /* 0348 */	0x1afffff8, 
 /* 034c */	0xe3a02802, 
 /* 0350 */	0xe3a03cff, 
 /* 0354 */	0xe28330c0, 
 /* 0358 */	0xe3a01000, 
 /* 035c */	0xe5821000, 
 /* 0360 */	0xe5821004, 
 /* 0364 */	0xe5821008, 
 /* 0368 */	0xe582100c, 
 /* 036c */	0xe2822010, 
 /* 0370 */	0xe2533010, 
 /* 0374 */	0x1afffff8, 
 /* 0378 */	0xe3a00000, 
 /* 037c */	0xe5840000, 
 /* 0380 */	0xe5942000, 
 /* 0384 */	0xe1a05000, 
 /* 0388 */	0xe3a07b0a, 
 /* 038c */	0xe287700d, 
 /* 0390 */	0xe2877502, 
 /* 0394 */	0xe3a09502, 
 /* 0398 */	0xe3a06902, 
 /* 039c */	0xe50b2030, 
 /* 03a0 */	0xe5943000, 
 /* 03a4 */	0xe51b2030, 
 /* 03a8 */	0xe1520003, 
 /* 03ac */	0x0a000004, 
 /* 03b0 */	0xe5943000, 
 /* 03b4 */	0xe50b3030, 
 /* 03b8 */	0xe5943004, 
 /* 03bc */	0xe5845004, 
 /* 03c0 */	0xea000000, 
 /* 03c4 */	0xe3a03000, 
 /* 03c8 */	0xe3530005, 
 /* 03cc */	0x979ff103, 
 /* 03d0 */	0xea0001cd, 
 /* 03d4 */	0x000003ec, 
 /* 03d8 */	0x00000624, 
 /* 03dc */	0x00000780, 
 /* 03e0 */	0x00000a18, 
 /* 03e4 */	0x00000ac8, 
 /* 03e8 */	0x00000ae4, 
 /* 03ec */	0xe3500004, 
 /* 03f0 */	0x979ff100, 
 /* 03f4 */	0xea000089, 
 /* 03f8 */	0x000003a0, 
 /* 03fc */	0x0000040c, 
 /* 0400 */	0x00000448, 
 /* 0404 */	0x00000484, 
 /* 0408 */	0x00000554, 
 /* 040c */	0xe5c75000, 
 /* 0410 */	0xe3a03b0a, 
 /* 0414 */	0xe2833014, 
 /* 0418 */	0xe2833502, 
 /* 041c */	0xe5932000, 
 /* 0420 */	0xe51b302c, 
 /* 0424 */	0xe1520003, 
 /* 0428 */	0x3affffdc, 
 /* 042c */	0xe3a03da2, 
 /* 0430 */	0xe2833038, 
 /* 0434 */	0xe2833502, 
 /* 0438 */	0xe3a02020, 
 /* 043c */	0xe5832000, 
 /* 0440 */	0xe3a00002, 
 /* 0444 */	0xeaffffd5, 
 /* 0448 */	0xe5c75000, 
 /* 044c */	0xe3a03b0a, 
 /* 0450 */	0xe2833014, 
 /* 0454 */	0xe2833502, 
 /* 0458 */	0xe5932000, 
 /* 045c */	0xe51b302c, 
 /* 0460 */	0xe1520003, 
 /* 0464 */	0x2affffcd, 
 /* 0468 */	0xe3a03da2, 
 /* 046c */	0xe2833038, 
 /* 0470 */	0xe2833502, 
 /* 0474 */	0xe3a02020, 
 /* 0478 */	0xe5832000, 
 /* 047c */	0xe3a00001, 
 /* 0480 */	0xeaffffc6, 
 /* 0484 */	0xe5c75000, 
 /* 0488 */	0xe3a03b0a, 
 /* 048c */	0xe2833014, 
 /* 0490 */	0xe2833502, 
 /* 0494 */	0xe5932000, 
 /* 0498 */	0xe51b302c, 
 /* 049c */	0xe1520003, 
 /* 04a0 */	0x3affffbe, 
 /* 04a4 */	0xe5896000, 
 /* 04a8 */	0xe3a03080, 
 /* 04ac */	0xe2833502, 
 /* 04b0 */	0xe5836000, 
 /* 04b4 */	0xe3a00cff, 
 /* 04b8 */	0xe28000c0, 
 /* 04bc */	0xe3a03801, 
 /* 04c0 */	0xe3a02000, 
 /* 04c4 */	0xe5832000, 
 /* 04c8 */	0xe5832004, 
 /* 04cc */	0xe5832008, 
 /* 04d0 */	0xe583200c, 
 /* 04d4 */	0xe5832010, 
 /* 04d8 */	0xe5832014, 
 /* 04dc */	0xe5832018, 
 /* 04e0 */	0xe583201c, 
 /* 04e4 */	0xe5832020, 
 /* 04e8 */	0xe5832024, 
 /* 04ec */	0xe5832028, 
 /* 04f0 */	0xe583202c, 
 /* 04f4 */	0xe2833030, 
 /* 04f8 */	0xe2500030, 
 /* 04fc */	0x1afffff0, 
 /* 0500 */	0xe3a01cff, 
 /* 0504 */	0xe28110c0, 
 /* 0508 */	0xe3a03802, 
 /* 050c */	0xe1a02000, 
 /* 0510 */	0xe5832000, 
 /* 0514 */	0xe5832004, 
 /* 0518 */	0xe5832008, 
 /* 051c */	0xe583200c, 
 /* 0520 */	0xe5832010, 
 /* 0524 */	0xe5832014, 
 /* 0528 */	0xe5832018, 
 /* 052c */	0xe583201c, 
 /* 0530 */	0xe5832020, 
 /* 0534 */	0xe5832024, 
 /* 0538 */	0xe5832028, 
 /* 053c */	0xe583202c, 
 /* 0540 */	0xe2833030, 
 /* 0544 */	0xe2511030, 
 /* 0548 */	0x1afffff0, 
 /* 054c */	0xe1a00001, 
 /* 0550 */	0xeaffff92, 
 /* 0554 */	0xe5c75000, 
 /* 0558 */	0xe3a03b0a, 
 /* 055c */	0xe2833014, 
 /* 0560 */	0xe2833502, 
 /* 0564 */	0xe5932000, 
 /* 0568 */	0xe51b302c, 
 /* 056c */	0xe1520003, 
 /* 0570 */	0x2affff8a, 
 /* 0574 */	0xe5896000, 
 /* 0578 */	0xe3a03080, 
 /* 057c */	0xe2833502, 
 /* 0580 */	0xe5836000, 
 /* 0584 */	0xe3a00cff, 
 /* 0588 */	0xe28000c0, 
 /* 058c */	0xe3a03801, 
 /* 0590 */	0xe3a02000, 
 /* 0594 */	0xe5832000, 
 /* 0598 */	0xe5832004, 
 /* 059c */	0xe5832008, 
 /* 05a0 */	0xe583200c, 
 /* 05a4 */	0xe5832010, 
 /* 05a8 */	0xe5832014, 
 /* 05ac */	0xe5832018, 
 /* 05b0 */	0xe583201c, 
 /* 05b4 */	0xe5832020, 
 /* 05b8 */	0xe5832024, 
 /* 05bc */	0xe5832028, 
 /* 05c0 */	0xe583202c, 
 /* 05c4 */	0xe2833030, 
 /* 05c8 */	0xe2500030, 
 /* 05cc */	0x1afffff0, 
 /* 05d0 */	0xe3a01cff, 
 /* 05d4 */	0xe28110c0, 
 /* 05d8 */	0xe3a03802, 
 /* 05dc */	0xe1a02000, 
 /* 05e0 */	0xe5832000, 
 /* 05e4 */	0xe5832004, 
 /* 05e8 */	0xe5832008, 
 /* 05ec */	0xe583200c, 
 /* 05f0 */	0xe5832010, 
 /* 05f4 */	0xe5832014, 
 /* 05f8 */	0xe5832018, 
 /* 05fc */	0xe583201c, 
 /* 0600 */	0xe5832020, 
 /* 0604 */	0xe5832024, 
 /* 0608 */	0xe5832028, 
 /* 060c */	0xe583202c, 
 /* 0610 */	0xe2833030, 
 /* 0614 */	0xe2511030, 
 /* 0618 */	0x1afffff0, 
 /* 061c */	0xe1a00001, 
 /* 0620 */	0xeaffff5e, 
 /* 0624 */	0xe5948008, 
 /* 0628 */	0xe5896000, 
 /* 062c */	0xe3a03080, 
 /* 0630 */	0xe2833502, 
 /* 0634 */	0xe5836000, 
 /* 0638 */	0xe5943014, 
 /* 063c */	0xe3530008, 
 /* 0640 */	0x0a000006, 
 /* 0644 */	0x8a000002, 
 /* 0648 */	0xe3530004, 
 /* 064c */	0x0a000005, 
 /* 0650 */	0xea000005, 
 /* 0654 */	0xe3530010, 
 /* 0658 */	0x01a0a008, 
 /* 065c */	0xea000002, 
 /* 0660 */	0xe1a0a088, 
 /* 0664 */	0xea000000, 
 /* 0668 */	0xe1a0a108, 
 /* 066c */	0xe5940010, 
 /* 0670 */	0xebfffedb, 
 /* 0674 */	0xe3a03008, 
 /* 0678 */	0xe2833502, 
 /* 067c */	0xe5835000, 
 /* 0680 */	0xe3a0200c, 
 /* 0684 */	0xe2822502, 
 /* 0688 */	0xe582a000, 
 /* 068c */	0xe3a03018, 
 /* 0690 */	0xe2833502, 
 /* 0694 */	0xe5830000, 
 /* 0698 */	0xe3a01024, 
 /* 069c */	0xe2811502, 
 /* 06a0 */	0xe3a03ef1, 
 /* 06a4 */	0xe283300f, 
 /* 06a8 */	0xe5813000, 
 /* 06ac */	0xe3a02088, 
 /* 06b0 */	0xe2822502, 
 /* 06b4 */	0xe5825000, 
 /* 06b8 */	0xe3a0308c, 
 /* 06bc */	0xe2833502, 
 /* 06c0 */	0xe583a000, 
 /* 06c4 */	0xe3a02098, 
 /* 06c8 */	0xe2822502, 
 /* 06cc */	0xe5820000, 
 /* 06d0 */	0xe3a010a4, 
 /* 06d4 */	0xe2811502, 
 /* 06d8 */	0xe3a03c0f, 
 /* 06dc */	0xe283300f, 
 /* 06e0 */	0xe5813000, 
 /* 06e4 */	0xe5942014, 
 /* 06e8 */	0xe1a030aa, 
 /* 06ec */	0xe50b302c, 
 /* 06f0 */	0xe3520004, 
 /* 06f4 */	0x03a01d06, 
 /* 06f8 */	0x0a000003, 
 /* 06fc */	0xe5943014, 
 /* 0700 */	0xe3530008, 
 /* 0704 */	0x03a01080, 
 /* 0708 */	0x13a01000, 
 /* 070c */	0xe594300c, 
 /* 0710 */	0xe3530001, 
 /* 0714 */	0x0a00000f, 
 /* 0718 */	0xe3530002, 
 /* 071c */	0x1affff56, 
 /* 0720 */	0xe3a03004, 
 /* 0724 */	0xe2833502, 
 /* 0728 */	0xe5835000, 
 /* 072c */	0xe3a02084, 
 /* 0730 */	0xe2822502, 
 /* 0734 */	0xe5825000, 
 /* 0738 */	0xe3813cc2, 
 /* 073c */	0xe3833001, 
 /* 0740 */	0xe5893000, 
 /* 0744 */	0xe3812cc2, 
 /* 0748 */	0xe3822002, 
 /* 074c */	0xe3a03080, 
 /* 0750 */	0xe2833502, 
 /* 0754 */	0xeaffff47, 
 /* 0758 */	0xe3a03024, 
 /* 075c */	0xe2833502, 
 /* 0760 */	0xe5c35000, 
 /* 0764 */	0xe3a02004, 
 /* 0768 */	0xe2822502, 
 /* 076c */	0xe5825000, 
 /* 0770 */	0xe3813cc2, 
 /* 0774 */	0xe3833001, 
 /* 0778 */	0xe5893000, 
 /* 077c */	0xeaffff3e, 
 /* 0780 */	0xe3500001, 
 /* 0784 */	0x0a000002, 
 /* 0788 */	0xe3500002, 
 /* 078c */	0x0a00003b, 
 /* 0790 */	0xea000074, 
 /* 0794 */	0xe2881801, 
 /* 0798 */	0xe2883003, 
 /* 079c */	0xe3d32003, 
 /* 07a0 */	0xe1a0c003, 
 /* 07a4 */	0xe288e802, 
 /* 07a8 */	0x0a000017, 
 /* 07ac */	0xe3a00000, 
 /* 07b0 */	0xe2623000, 
 /* 07b4 */	0xe213300f, 
 /* 07b8 */	0x0a00000c, 
 /* 07bc */	0xe353000c, 
 /* 07c0 */	0xaa000007, 
 /* 07c4 */	0xe3530008, 
 /* 07c8 */	0xaa000003, 
 /* 07cc */	0xe3530003, 
 /* 07d0 */	0xda000006, 
 /* 07d4 */	0xe4810004, 
 /* 07d8 */	0xe2422004, 
 /* 07dc */	0xe4810004, 
 /* 07e0 */	0xe2422004, 
 /* 07e4 */	0xe4810004, 
 /* 07e8 */	0xe2522004, 
 /* 07ec */	0x0a000006, 
 /* 07f0 */	0xe5810000, 
 /* 07f4 */	0xe5810004, 
 /* 07f8 */	0xe5810008, 
 /* 07fc */	0xe581000c, 
 /* 0800 */	0xe2811010, 
 /* 0804 */	0xe2522010, 
 /* 0808 */	0x1afffff8, 
 /* 080c */	0xe1a0100e, 
 /* 0810 */	0xe3dc2003, 
 /* 0814 */	0x0a000017, 
 /* 0818 */	0xe3a00000, 
 /* 081c */	0xe2623000, 
 /* 0820 */	0xe213300f, 
 /* 0824 */	0x0a00000c, 
 /* 0828 */	0xe353000c, 
 /* 082c */	0xaa000007, 
 /* 0830 */	0xe3530008, 
 /* 0834 */	0xaa000003, 
 /* 0838 */	0xe3530003, 
 /* 083c */	0xda000006, 
 /* 0840 */	0xe4810004, 
 /* 0844 */	0xe2422004, 
 /* 0848 */	0xe4810004, 
 /* 084c */	0xe2422004, 
 /* 0850 */	0xe4810004, 
 /* 0854 */	0xe2522004, 
 /* 0858 */	0x0a000006, 
 /* 085c */	0xe5810000, 
 /* 0860 */	0xe5810004, 
 /* 0864 */	0xe5810008, 
 /* 0868 */	0xe581000c, 
 /* 086c */	0xe2811010, 
 /* 0870 */	0xe2522010, 
 /* 0874 */	0x1afffff8, 
 /* 0878 */	0xe3a00003, 
 /* 087c */	0xeafffec7, 
 /* 0880 */	0xe3a01801, 
 /* 0884 */	0xe2883003, 
 /* 0888 */	0xe3d32003, 
 /* 088c */	0x0a000017, 
 /* 0890 */	0xe3a00000, 
 /* 0894 */	0xe2623000, 
 /* 0898 */	0xe213300f, 
 /* 089c */	0x0a00000c, 
 /* 08a0 */	0xe353000c, 
 /* 08a4 */	0xaa000007, 
 /* 08a8 */	0xe3530008, 
 /* 08ac */	0xaa000003, 
 /* 08b0 */	0xe3530003, 
 /* 08b4 */	0xda000006, 
 /* 08b8 */	0xe4810004, 
 /* 08bc */	0xe2422004, 
 /* 08c0 */	0xe4810004, 
 /* 08c4 */	0xe2422004, 
 /* 08c8 */	0xe4810004, 
 /* 08cc */	0xe2522004, 
 /* 08d0 */	0x0a000006, 
 /* 08d4 */	0xe5810000, 
 /* 08d8 */	0xe5810004, 
 /* 08dc */	0xe5810008, 
 /* 08e0 */	0xe581000c, 
 /* 08e4 */	0xe2811010, 
 /* 08e8 */	0xe2522010, 
 /* 08ec */	0x1afffff8, 
 /* 08f0 */	0xe3a01802, 
 /* 08f4 */	0xe2883003, 
 /* 08f8 */	0xe3d32003, 
 /* 08fc */	0x0a000017, 
 /* 0900 */	0xe3a00000, 
 /* 0904 */	0xe2623000, 
 /* 0908 */	0xe213300f, 
 /* 090c */	0x0a00000c, 
 /* 0910 */	0xe353000c, 
 /* 0914 */	0xaa000007, 
 /* 0918 */	0xe3530008, 
 /* 091c */	0xaa000003, 
 /* 0920 */	0xe3530003, 
 /* 0924 */	0xda000006, 
 /* 0928 */	0xe4810004, 
 /* 092c */	0xe2422004, 
 /* 0930 */	0xe4810004, 
 /* 0934 */	0xe2422004, 
 /* 0938 */	0xe4810004, 
 /* 093c */	0xe2522004, 
 /* 0940 */	0x0a000006, 
 /* 0944 */	0xe5810000, 
 /* 0948 */	0xe5810004, 
 /* 094c */	0xe5810008, 
 /* 0950 */	0xe581000c, 
 /* 0954 */	0xe2811010, 
 /* 0958 */	0xe2522010, 
 /* 095c */	0x1afffff8, 
 /* 0960 */	0xe3a00004, 
 /* 0964 */	0xeafffe8d, 
 /* 0968 */	0xe5896000, 
 /* 096c */	0xe3a03080, 
 /* 0970 */	0xe2833502, 
 /* 0974 */	0xe5836000, 
 /* 0978 */	0xe3a00cff, 
 /* 097c */	0xe28000c0, 
 /* 0980 */	0xe3a03801, 
 /* 0984 */	0xe3a02000, 
 /* 0988 */	0xe5832000, 
 /* 098c */	0xe5832004, 
 /* 0990 */	0xe5832008, 
 /* 0994 */	0xe583200c, 
 /* 0998 */	0xe5832010, 
 /* 099c */	0xe5832014, 
 /* 09a0 */	0xe5832018, 
 /* 09a4 */	0xe583201c, 
 /* 09a8 */	0xe5832020, 
 /* 09ac */	0xe5832024, 
 /* 09b0 */	0xe5832028, 
 /* 09b4 */	0xe583202c, 
 /* 09b8 */	0xe2833030, 
 /* 09bc */	0xe2500030, 
 /* 09c0 */	0x1afffff0, 
 /* 09c4 */	0xe3a01cff, 
 /* 09c8 */	0xe28110c0, 
 /* 09cc */	0xe3a03802, 
 /* 09d0 */	0xe1a02000, 
 /* 09d4 */	0xe5832000, 
 /* 09d8 */	0xe5832004, 
 /* 09dc */	0xe5832008, 
 /* 09e0 */	0xe583200c, 
 /* 09e4 */	0xe5832010, 
 /* 09e8 */	0xe5832014, 
 /* 09ec */	0xe5832018, 
 /* 09f0 */	0xe583201c, 
 /* 09f4 */	0xe5832020, 
 /* 09f8 */	0xe5832024, 
 /* 09fc */	0xe5832028, 
 /* 0a00 */	0xe583202c, 
 /* 0a04 */	0xe2833030, 
 /* 0a08 */	0xe2511030, 
 /* 0a0c */	0x1afffff0, 
 /* 0a10 */	0xe1a00001, 
 /* 0a14 */	0xeafffe61, 
 /* 0a18 */	0xe5896000, 
 /* 0a1c */	0xe3a03080, 
 /* 0a20 */	0xe2833502, 
 /* 0a24 */	0xe5836000, 
 /* 0a28 */	0xe3a00cff, 
 /* 0a2c */	0xe28000c0, 
 /* 0a30 */	0xe3a03801, 
 /* 0a34 */	0xe3a02000, 
 /* 0a38 */	0xe5832000, 
 /* 0a3c */	0xe5832004, 
 /* 0a40 */	0xe5832008, 
 /* 0a44 */	0xe583200c, 
 /* 0a48 */	0xe5832010, 
 /* 0a4c */	0xe5832014, 
 /* 0a50 */	0xe5832018, 
 /* 0a54 */	0xe583201c, 
 /* 0a58 */	0xe5832020, 
 /* 0a5c */	0xe5832024, 
 /* 0a60 */	0xe5832028, 
 /* 0a64 */	0xe583202c, 
 /* 0a68 */	0xe2833030, 
 /* 0a6c */	0xe2500030, 
 /* 0a70 */	0x1afffff0, 
 /* 0a74 */	0xe3a01cff, 
 /* 0a78 */	0xe28110c0, 
 /* 0a7c */	0xe3a03802, 
 /* 0a80 */	0xe1a02000, 
 /* 0a84 */	0xe5832000, 
 /* 0a88 */	0xe5832004, 
 /* 0a8c */	0xe5832008, 
 /* 0a90 */	0xe583200c, 
 /* 0a94 */	0xe5832010, 
 /* 0a98 */	0xe5832014, 
 /* 0a9c */	0xe5832018, 
 /* 0aa0 */	0xe583201c, 
 /* 0aa4 */	0xe5832020, 
 /* 0aa8 */	0xe5832024, 
 /* 0aac */	0xe5832028, 
 /* 0ab0 */	0xe583202c, 
 /* 0ab4 */	0xe2833030, 
 /* 0ab8 */	0xe2511030, 
 /* 0abc */	0x1afffff0, 
 /* 0ac0 */	0xe1a00001, 
 /* 0ac4 */	0xeafffe35, 
 /* 0ac8 */	0xe5943018, 
 /* 0acc */	0xe3a02502, 
 /* 0ad0 */	0xe2822b0a, 
 /* 0ad4 */	0xe1a03223, 
 /* 0ad8 */	0xe203300f, 
 /* 0adc */	0xe5823000, 
 /* 0ae0 */	0xeafffe2e, 
 /* 0ae4 */	0xe5942018, 
 /* 0ae8 */	0xe3a03029, 
 /* 0aec */	0xe2833502, 
 /* 0af0 */	0xe26220ff, 
 /* 0af4 */	0xe5c32000, 
 /* 0af8 */	0xe594101c, 
 /* 0afc */	0xe3a030a9, 
 /* 0b00 */	0xe2833502, 
 /* 0b04 */	0xe26110ff, 
 /* 0b08 */	0xe5c31000, 
 /* 0b0c */	0xeafffe23, 
 /* 0b10 */	0xe91baff0, 
 /* 0b14 */	0xe3a02b0a, 
 /* 0b18 */	0xe382300d, 
 /* 0b1c */	0xe3833502, 
 /* 0b20 */	0xe3a01000, 
 /* 0b24 */	0xe5c31000, 
 /* 0b28 */	0xe3822014, 
 /* 0b2c */	0xe3822502, 
 /* 0b30 */	0xe5923000, 
 /* 0b34 */	0xe1530000, 
 /* 0b38 */	0x23a00000, 
 /* 0b3c */	0x33a00001, 
 /* 0b40 */	0xe1a0f00e, 
 /* 0b44 */	0xe3a02b0a, 
 /* 0b48 */	0xe382300d, 
 /* 0b4c */	0xe3833502, 
 /* 0b50 */	0xe3a01000, 
 /* 0b54 */	0xe5c31000, 
 /* 0b58 */	0xe3822014, 
 /* 0b5c */	0xe3822502, 
 /* 0b60 */	0xe5923000, 
 /* 0b64 */	0xe1530000, 
 /* 0b68 */	0x33a00000, 
 /* 0b6c */	0x23a00001, 
 /* 0b70 */	0xe1a0f00e, 
 /* 0b74 */	0xe2811003, 
 /* 0b78 */	0xe3d11003, 
 /* 0b7c */	0x01a0f00e, 
 /* 0b80 */	0xe3a02000, 
 /* 0b84 */	0xe2613000, 
 /* 0b88 */	0xe213300f, 
 /* 0b8c */	0x0a00000c, 
 /* 0b90 */	0xe353000c, 
 /* 0b94 */	0xaa000007, 
 /* 0b98 */	0xe3530008, 
 /* 0b9c */	0xaa000003, 
 /* 0ba0 */	0xe3530003, 
 /* 0ba4 */	0xda000006, 
 /* 0ba8 */	0xe4802004, 
 /* 0bac */	0xe2411004, 
 /* 0bb0 */	0xe4802004, 
 /* 0bb4 */	0xe2411004, 
 /* 0bb8 */	0xe4802004, 
 /* 0bbc */	0xe2511004, 
 /* 0bc0 */	0x01a0f00e, 
 /* 0bc4 */	0xe5802000, 
 /* 0bc8 */	0xe5802004, 
 /* 0bcc */	0xe5802008, 
 /* 0bd0 */	0xe580200c, 
 /* 0bd4 */	0xe2800010, 
 /* 0bd8 */	0xe2511010, 
 /* 0bdc */	0x1afffff8, 
 /* 0be0 */	0xe1a0f00e, 
 /* 0be4 */	0xe2513000, 
 /* 0be8 */	0x01a0f00e, 
 /* 0bec */	0xe3a02000, 
 /* 0bf0 */	0xe2611000, 
 /* 0bf4 */	0xe2111003, 
 /* 0bf8 */	0x0a000009, 
 /* 0bfc */	0xe3510003, 
 /* 0c00 */	0xaa000004, 
 /* 0c04 */	0xe3510002, 
 /* 0c08 */	0xb4c02001, 
 /* 0c0c */	0xb2433001, 
 /* 0c10 */	0xe4c02001, 
 /* 0c14 */	0xe2433001, 
 /* 0c18 */	0xe4c02001, 
 /* 0c1c */	0xe2533001, 
 /* 0c20 */	0x01a0f00e, 
 /* 0c24 */	0xe5c02000, 
 /* 0c28 */	0xe5c02001, 
 /* 0c2c */	0xe5c02002, 
 /* 0c30 */	0xe5c02003, 
 /* 0c34 */	0xe2800004, 
 /* 0c38 */	0xe2533004, 
 /* 0c3c */	0x1afffff8, 
 /* 0c40 */	0xe1a0f00e, 
 /* 0c44 */	0xe3a03502, 
 /* 0c48 */	0xe3a01902, 
 /* 0c4c */	0xe5831000, 
 /* 0c50 */	0xe3a02080, 
 /* 0c54 */	0xe7821003, 
 /* 0c58 */	0xe3a02801, 
 /* 0c5c */	0xe3a03cff, 
 /* 0c60 */	0xe28330c0, 
 /* 0c64 */	0xe2411902, 
 /* 0c68 */	0xe5821000, 
 /* 0c6c */	0xe5821004, 
 /* 0c70 */	0xe5821008, 
 /* 0c74 */	0xe582100c, 
 /* 0c78 */	0xe2822010, 
 /* 0c7c */	0xe2533010, 
 /* 0c80 */	0x1afffff8, 
 /* 0c84 */	0xe3a02802, 
 /* 0c88 */	0xe3a03cff, 
 /* 0c8c */	0xe28330c0, 
 /* 0c90 */	0xe3a01000, 
 /* 0c94 */	0xe5821000, 
 /* 0c98 */	0xe5821004, 
 /* 0c9c */	0xe5821008, 
 /* 0ca0 */	0xe582100c, 
 /* 0ca4 */	0xe2822010, 
 /* 0ca8 */	0xe2533010, 
 /* 0cac */	0x1afffff8, 
 /* 0cb0 */	0xe1a0f00e, 
		0 };
